Subject: bug#3931: close 3931 (doc of select-frame-set-input-focus and select-frame)

From: "Drew Adams" <[email-masked]>
Date: Sun, 29 Jan 2012 20:58:58 -0800

> > Has the bug been fixed?  Is the bug no longer relevant?  Have you
> > committed a change that addesses this?
> 
> Yes.

Hm.  "Yes", meaning what?  What change was committed that addresses it?

You tagged it "wontfix".  How does "wontfix" fit "has been fixed"?  What am I
missing?

>From your separate mail to me just now:

 The tag had been marked "wontfix", and after reviewing it,
 I concluded that no further action on this issue is necessary
 or desireable.

That's your call.  I just don't see how that jibes with saying that the bug has
been fixed.